Can't Access LAN Network since upgrading to 2.3



  • Good Afternoon

    I upgraded to version 2.3 and everything seemed to work fine and I was liking the new interface

    However when I tried to dial in from home using PPTP port 1723 I couldn't connect. Luckily the web interface is accessible from my home ip address so I logged in and could see the firewall rules were all still in place but just not letting me through

    I've tried opening the RDP port 3389 and then all ports from my home IP but still can't connect. I've even tried setting up an OpenVPN server but still no luck. I'm am getting the following errors shown

    i386
    10.3-RELEASE
    FreeBSD 10.3-RELEASE #5 05adf0a(RELENG_2_3_0): Mon Apr 11 18:56:05 CDT 2016    root@ce23-i386-builder:/builder/pfsense-230/tmp/obj/builder/pfsense-230/tmp/FreeBSD-src/sys/pfSense

    Crash report details:

    PHP Errors:
    [22-Apr-2016 10:56:24 Etc/UTC] PHP Stack trace:
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  1. {main}() /etc/rc.bootup:0
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  2. filter_configure_sync() /etc/rc.bootup:268
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  3. filter_nat_rules_generate() /etc/inc/filter.inc:297
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  4. discover_pkg_rules() /etc/inc/filter.inc:2373
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  5. require_once() /etc/inc/filter.inc:4208
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  6. havp_convert_pfxml_xml() /usr/local/pkg/havp.inc:220
    [22-Apr-2016 10:56:24 Etc/UTC] PHP  7. file_put_contents() /usr/local/pkg/havp.inc:651
    [22-Apr-2016 10:56:31 Etc/UTC] PHP Stack trace:
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  1. {main}() /etc/rc.filter_configure_sync:0
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  2. filter_configure_sync() /etc/rc.filter_configure_sync:37
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  3. filter_nat_rules_generate() /etc/inc/filter.inc:297
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  4. discover_pkg_rules() /etc/inc/filter.inc:2373
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  5. require_once() /etc/inc/filter.inc:4208
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  6. havp_convert_pfxml_xml() /usr/local/pkg/havp.inc:220
    [22-Apr-2016 10:56:31 Etc/UTC] PHP  7. file_put_contents() /usr/local/pkg/havp.inc:651


  • LAYER 8 Netgate

    The PPTP VPN Server has been completely removed. The protocol has been broken for over three years. A longer explanation has been posted on the forum

    https://doc.pfsense.org/index.php/2.3_New_Features_and_Changes

    Switch to OpenVPN.



  • The stacktrace seems to mention havp package. Perhaps some leftover files?


Log in to reply